<?php
function contents_header() {
	$menu_item = array();
	$menu_item[] = array("href"=>"list.php", "query"=>"arg=session", "name"=>"メモ");
	$menu_item[] = array("href"=>"category.php", "name"=>"カテゴリ編集");
?>
<div id="contents_header">
<?php
	contents_menu($menu_item);
	change_account_menu();
?>
</div><!-- id="contents_header" -->
<?php
}
?>
